<?xml version="1.0"?>
<level levelNumber="7" countOfCards="50" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="187" y="403" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="1" zLayer="1" x="187" y="351.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>9</over>
	</card>
	<card id="2" zLayer="2" x="209" y="298.683" angle="45.0937" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="3" zLayer="3" x="247" y="261.333" angle="45.4063" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="4" zLayer="4" x="301" y="239.333" angle="90.5313" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="5" zLayer="5" x="351.667" y="239.333" angle="90.5313" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="6" zLayer="6" x="405.011" y="262" angle="-45.3749" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="7" zLayer="7" x="443" y="298.666" angle="-45.9063" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>15</over>
	</card>
	<card id="8" zLayer="8" x="465" y="351.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>14</under>
		<over>15</over>
	</card>
	<card id="9" zLayer="2" x="209.667" y="456.333" angle="-45.4062" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="3" x="247.667" y="493.666" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="4" x="301.333" y="515" angle="-90.475" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="12" zLayer="5" x="351.666" y="515" angle="-90.475" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="13" zLayer="6" x="405" y="493.666" angle="45.0625" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="14" zLayer="7" x="443" y="456.333" angle="45.3124" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<under>12</under>
		<under>13</under>
		<over>15</over>
	</card>
	<card id="15" zLayer="9" x="465.333" y="402.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>13</under>
		<under>14</under>
	</card>
	<card id="16" zLayer="0" x="561.652" y="403" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>18</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="17" zLayer="1" x="561.652" y="351.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>25</over>
	</card>
	<card id="18" zLayer="2" x="583.652" y="298.683" angle="45.0937" assignedValue="-1" isSpecial="true">
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="19" zLayer="3" x="621.652" y="261.333" angle="45.4063" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="20" zLayer="4" x="675.652" y="239.333" angle="90.5313" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="21" zLayer="5" x="726.319" y="239.333" angle="90.5313" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="22" zLayer="6" x="779.663" y="262" angle="-45.3749" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="23" zLayer="7" x="817.652" y="298.666" angle="-45.9063" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>31</over>
	</card>
	<card id="24" zLayer="8" x="839.652" y="351.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>30</under>
		<over>31</over>
	</card>
	<card id="25" zLayer="2" x="584.319" y="456.333" angle="-45.4062" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="26" zLayer="3" x="622.319" y="493.666" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="27" zLayer="4" x="675.985" y="515" angle="-90.475" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="28" zLayer="5" x="726.318" y="515" angle="-90.475" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="29" zLayer="6" x="779.652" y="493.666" angle="45.0625" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="30" zLayer="7" x="817.652" y="456.333" angle="45.3124" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<under>28</under>
		<under>29</under>
		<over>31</over>
	</card>
	<card id="31" zLayer="9" x="839.985" y="402.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>29</under>
		<under>30</under>
	</card>
	<card id="32" zLayer="0" x="326.332" y="340.666" angle="0" assignedValue="-1" isSpecial="true">
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="33" zLayer="1" x="325.998" y="349.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="34" zLayer="2" x="325.665" y="357.028" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="35" zLayer="3" x="325.665" y="365.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="36" zLayer="4" x="325.665" y="371.649" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="37" zLayer="5" x="325.998" y="379" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="38" zLayer="6" x="326.315" y="385.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="39" zLayer="7" x="337.964" y="407.666" angle="45" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
	</card>
	<card id="40" zLayer="8" x="315.331" y="408.666" angle="-45" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="41" zLayer="0" x="702.334" y="340.666" angle="0" assignedValue="-1" isSpecial="true">
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="42" zLayer="1" x="702" y="349.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="43" zLayer="2" x="701.667" y="357.028" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="44" zLayer="3" x="701.667" y="365.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="45" zLayer="4" x="701.667" y="371.649" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="46" zLayer="5" x="702" y="379" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="47" zLayer="6" x="702.317" y="385.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="48" zLayer="7" x="713.966" y="407.666" angle="45" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
	</card>
	<card id="49" zLayer="8" x="691.333" y="408.666" angle="-45" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
	</card>
</level>
